<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Link 1</title>
    <link rel="stylesheet" href="/static/link_1.css">
  </head>
  <body>
    <div class="heading">
      <h1>This is the first link</h1>
    </div>
    <div class="main">
      <ul class="unordered-list">
        <li>This page</li>
        <li>Has some</li>
        <li>Bullet items</li>
      </ul>
    </div>
  </body>
</html>
